
.elementor-widget-form .lgre-recaptcha-wrapper {
    display: flex;
    width: 100%;
    margin-top: 8px;
    margin-bottom: 5px;
    margin-left: 0px;
    transform-origin: left top;
    min-height: 82px;
}

.elementor-widget-form .lgre-recaptcha-wrapper.lgre-align-left {
    justify-content: flex-start;
}

.elementor-widget-form .lgre-recaptcha-wrapper.lgre-align-center {
    justify-content: center;
    transform-origin: center top;
}

.elementor-widget-form .lgre-recaptcha-wrapper.lgre-align-right {
    justify-content: flex-end;
    transform-origin: right top;
}

body.rtl .elementor-widget-form .lgre-recaptcha-wrapper {
    transform-origin: right top;
}

.elementor-widget-form .lgre-recaptcha-wrapper .g-recaptcha {
    display: block;
}

@media (max-width: 380px) {
    .elementor-widget-form .lgre-recaptcha-wrapper {
        transform: scale(0.86);
    }
}

.elementor-widget-form .lgre-recaptcha-wrapper {
    transform: scale(0.90);
}

.elementor-widget-form .lgre-recaptcha-wrapper:focus-visible {
    outline: 2px solid #2271b1;
    outline-offset: 3px;
}